export function formInit(data = {}) {
  return {
    originName: '',
    realName: '',
    userName: '',
    deptId: '',
    password: '123456',
    phone: '',
    email: '',
    userId: '',
    ...data
  }
}
export function formInitPwd(data = {}) {
  return {
    userName: '',
    originPwd: '',
    password: '',
    sureNewPwd: '',
    userId: '',
    ...data
  }
}

export const rules = {
  userName: { required: true, message: '请输入用户名', trigger: 'blur' },
  deptId: { required: true, message: '请选择所在部门', trigger: 'blur' }
}
